Subject: bug#14233: 24.3; Don't constrain frame size to character multiples

From: martin rudalics <[email-masked]>
Date: Sun, 21 Apr 2013 11:27:39 +0200

> Most of my frames are "fullheight".  So that's one important use case
 > for me.  Furthermore I put it in quotes because they don't actually cover
 > the whole height of the screen (due to the presence of other elements at
 > the top/bottom of my screens that I don't want to overlap).

Are they fullheight because of WM requests or do you resize them
yourself?  How do you get the height of those "other elements "?

martin